include LICENSE
include README.md
recursive-include configurations *.py
recursive-include configurations/locale *
recursive-include configurations/templates *
recursive-include configurations/views *
